/* STYLE STYLESHEET *****************************************

*****************************************************************/

/* GLOBAL LAYOUT**********************************************
The layout is broken into 5 main sections: header, content, navigation,
extras, and footer. 

By changing this global layout, one can achieve 40 different site layouts,
from the same markup, as demonstrated at http://blog.html.it/layoutgala/
The basic SEO optimized markup, common to every layout, is the following:
<div id="gl_container_xxxxx">
    <div id="gl_header">Header</div>
    <div id="gl_wrapper">
        <div id="gl_content">Content</div>
    </div>
    <div id="gl_navigation">Navigation</div>
    <div id="gl_extra">Extra</div>
    <div id="gl_footer">Footer</div>
</div>
 */

* {
  padding:0;
  margin:0;
}
#gl_container {
  background:#FFFFFF; /*needs to be set here*/
  min-width:800px;
  max-width:1200px;
  margin:-5px auto;
  padding:0px;
}
#gl_header { /*comment out the background below if using gl_moochronometer.js*/
  background:#000;
  height:135px;
  width:100%;
}
#gl_wrapper {
  float:left;
  width:100%;
  margin-left:-220px;
  margin-bottom:10px;
  min-height:500px;
}
#gl_content { /* standard left & right blocks - switched to dynamically by functions.php*/
  background:#FFFFFF;
  margin-left:220px;
  padding-left:20px;
  margin-right:5px;
  height:1%; /*fix for peek-a-boo bug in IE*/
}
#gl_content-full { /* no blocks  - switched to dynamically by functions.php*/
  background:#FFFFFF;
  margin-left:220px;
  width:96% !important;
  padding-left:20px;
  height:1%; /*fix for peek-a-boo bug in IE*/
}
#gl_content-wide-left { /* left blocks & content displayed  - switched to dynamically by functions.php*/
  background:#FFFFFF;
  margin-left:220px;
  padding-left:20px;
  height:1%; /*fix for peek-a-boo bug in IE*/
}
#gl_content-wide-right { /* content & right blocks displayed  - switched to dynamically by functions.php*/
  background:#FFFFFF;
  margin-left:220px;
  padding-left:20px;
  height:1%; /*fix for peek-a-boo bug in IE*/
}
#gl_navigation { /*the leftblocks*/
  background:#F7F7F7;
  border:0px solid #CCCCCC;
  float:right;
  width:220px;
  height:1%; /*fix for peek-a-boo bug in IE*/
}
#gl_extra { /*the rightblocks*/
  background:#F7F7F7;
  border:0px solid #CCCCCC;
  width:220px;
  height:1%; /*fix for peek-a-boo bug in IE*/
  clear:right;
  float:right;
  z-index:10;
}
#gl_footer {
  background:#000;
  clear:both;
  width:100%;
}
/* GLOBAL SEMANTICS ***********************************************/
a {
  background:transparent;
}
a:link.non-ul,
a:visited.non-ul,
a:hover.non-ul,
a:active.non-ul {
  color:#000000;
  text-decoration:none;
}
a:link {
  color:#933823;
  text-decoration:none;
}
a:visited {
  color:#933823;
  text-decoration:none;
}
a:hover {
  color:#ff9000;
  text-decoration:underline;
}
a:active {
  color:#FF0000;
  text-decoration:underline;
}
body {
  margin:0px;
  padding:0px;
  font:normal .75em/1.5em sans-serif;
  color:#666;
  text-align:left;
  background:url(../images/bg1.gif);
}
fieldset {
  margin-bottom:1em;
}
fieldset p {
  margin:0px;
  margin-bottom:0px;
  margin-top:5px;
  padding:5px;
}
fieldset legend {
  font-size:0.9em;
}
form {
  margin-bottom:5px;
  margin-top:5px;
}
form div.notes p,
form div small {
  line-height:125%;
}
form div.notes ul {
  margin:0px;
  padding:0px;
  padding-left:2px;
}
form div.notes li {
  list-style-type:disc;
  list-style-position:inside;
  margin-left:15px;
  padding-right:2px;
}
form fieldset div.notes {
  background-color:#ffffe1;
  border:1px solid #666666;
  color:#666666;
  float:right;
  font-size:.75em;
  height:auto;
  margin:0px 0px 10px 10px;
  padding:5px;
  position:relative;
  right:30px;
  width:150px;
}
form fieldset div.notes h4 {
  background:url(../images/icon_info.png) no-repeat top left;
  border-bottom:1px solid #666666;
  color:#666666;
  font-size:1.3em;
  margin:0 0 5px 0;
  padding:3px 0px 2px 27px;
}
form fieldset div.notes p {
  color:#666666;
  margin:0em 0em 1.2em 0em;
}
form fieldset div.notes p.last {
  margin:0em;
  padding-bottom:5px;
}
form label {
  font-weight:bold;
}
h1 {
  font-size:125%;
}
h2 {
  font-size:100%;
  padding:0;
  margin:0;
}
h3 {
  font-size:90%;
  color:gray;
}
img {
  border:0;
}
input {
  color:#666666;
  cursor: pointer;
  font-family:'trebuchet ms',helvetica,sans-serif;
  font-weight:bold;
  background-color:#eeeeee;
  margin: 0px;
  padding: 1px;
  border: 1px solid #ddd;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;	
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
input,
submit,
td {
  color:#666666;
}
p {
  margin-top:5px;
}
p, fieldset, table, pre {
margin-bottom:0em;
}
select {
  font-size:90%;
  color:#666666;
  cursor: pointer;
  font-family:'trebuchet ms',helvetica,sans-serif;
  background-color:#eeeeee;
  margin: 0px;
  padding: 1px 0px 1px 3px;
  border: 1px solid #ddd;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;	
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
table {
  border:0px;
}
textarea {
  color:#000000;
  font-family:arial,verdana,tahoma,helvetica,sans-serif;
}
th {
  background-color:#DAE0ED;
  color:#000000;
  font-size:larger;
  font-weight:bold;
  padding-left:3px;
  text-align:left;
}
ul {
padding:5px 0px 5px 16px;
list-style-image:url(../images/bullet-blue.png)
}

/* Admin lists **********************************/
.admin-menu-icon {
  float:left;
  padding:5px;
}
.admin-menu { /* the box around the menu */
  border:1px solid #EEEEEE;
  padding:5px;
}
.admin-menu-text{ /* the text below the links */
  padding:5px;
}
.admin-menu-item { /* a single link in the menu */
  padding: 0px 5px 0px 5px;
}
.admin-list-table {
  border-spacing:1px;
  text-align:left;
  width:100%;
}
.admin-list-table form {
  margin:0px;
}
.admin-list-search{
  margin-bottom:5px;
  margin-top:5px;
  text-align:center;
}
.admin-list-field {
  padding:2px 5px;
  text-align:left;
}
.admin-list-headerfield {
  font-size:larger;
  padding-left:5px;
  padding-right:5px;
  text-align:left;
}
.gl_user-menu-left {
  text-align:left;
}
.gl_user-menu-right {
  float:right;
  text-align:right;
  padding:0 0 5px 0;
}
/* General alignment classes *********************/
.aligncenter {
  text-align:center;
}
.alignleft {
  text-align:left;
}
.alignright {
  text-align:right;
}
.aligntop {
  vertical-align:top;
}
.clearboth {
  clear:both;
}
.clearfix {
  display:inline-block;
}
.clearfix:after { /* clear floats by applying the clearfix class to float-encasing block !*/
  clear:both;
  content:".";
  display:block;
  height:0;
  visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { 
  height:1%;
}
.clearfix {
   display:block;
 }
 /* End hide from IE-mac */
 .floatleft {
  float:left;
  padding:0 10px 0 0;
}
.floatright {
  float:right;
  padding:0 0 0 10px;
}
/* General formatting class***********************/
.b {
  font-weight:bold;
}
.ext-link {
  background: url(../images/external.png) right center no-repeat;
  background-attachment: scroll;
  background-color: transparent;
  padding-right: 13px;
}
/* Blocks ****************************************/
.block-box,
.block-box-left,
.block-box-right {
  margin-bottom:15px;
}
.block-box td, .block-box tr{
padding:2px 3px;
}
.block-box table {
padding-right:5px;
}
.block-box-left h2,
.block-box-right h2,
.block-box h2 { /* do not indent lists in the blocks too much */
  color:#000000;
  text-transform:uppercase;
  margin:0px -10px 0px -10px;
  padding:5px 10px 5px 10px;
}
.gl_blockstyle h2,
.gl_blockstyle h2 { /* the title of the block */
  background:transparent;
}
.block-box ul,
.block-box-left ul,
.block-box-right ul { /* do not indent lists in the blocks too much */
  padding-left:1px;
  margin-left:0px;
  list-style-image:none;
}
.block-box-left li,
.block-box-right li,
.block-box li { /* do not indent lists in the blocks too much */
  list-style:none;
}
.block-columnpad { /* adjusts the width of the block title background */
/*see additional ie6 fixes in ie6.css*/
  padding:10px 20px 10px 20px;
}
.block-content,
.block-content-left,
.block-content-right {
  background:transparent;
  clear:both;
  color:#000000;
  padding-bottom:2px;
  padding-top:2px;
}
.block-content ul,
.block-content-left ul,
.block-content-right ul {
  border:none;
  margin-bottom:0;
  margin-left:16px;
  margin-top:0;
  padding-left:0;
}
.block-helpicon,
.block-helpicon-left,
.block-helpicon-right {
  float:right;
  padding-top:6px;
  padding-right:5px;
  display:block;
  text-align:left;
}
.list-feed li {
  list-style:none;
}
/* Buttons ***********************************/
.glbutton {
  cursor: pointer;
  font-size:90%;
  color: #fff;
  background:#666;
  height: 22px;
  padding: 4px 4px;
  border: 1px solid #ddd;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;	
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.glbutton:hover {
  color: #eee;
  border: 1px solid #ddd;
}
.glbutton-download {
  cursor:pointer;
  background:orange;
  padding:8px 10px;
  color:#fff !important;
  font-weight:bold;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
   border-radius: 3px;
}
a.glbutton-download span, a.glbutton-download:hover {
  color: #666 !important;
  text-decoration:none;
}
/* Configuration ***********************************/
#ce_0 {
  background-image:url(../images/bg1.gif);
  padding:5px 10px 10px 10px;
  border:1px solid #eee;
}
#ce_0 tbody {
  border:1px solid #eee;
}
#ce_0 fieldset{
  border:1px solid #ccc;
}
.inputTable {
}
.inputTable td {
  padding:6px;
  margin:2px;
  vertical-align:top;
  color:#555555;
  font-size:.9em;
}
.inputTable label {
  font-weight:bold;
  float:right;
  white-space:nowrap;
}
.subgroupselector {
  padding:5px;;
}
#bottom_buttons {
  margin-top:10px;
  margin-bottom:25px;
}
#configmenu {
  margin-top:10px;
  margin-right:25px;
}
#ce_0 legend {
  padding:0px 5px;
  border:1px solid #ccc;
  margin-left:5px;
  background:#FFFFFF;
}
#ce_0 input, #ce_0 select {
  font-size:90%;
  font-weight:bold;
}
.opt {
 color:#555555;
}
/* Comments ***********************************/
.comment {
 padding:30px 0px 0px 0px;
}
#commentbar {
  width:95%;
  margin:25px auto;
}
input.button-comment{
  color:#666666;
  cursor: pointer;
  font-family:'trebuchet ms',helvetica,sans-serif;
  font-size:150%;
  font-weight:bold;
  background-color:#eeeeee;
  margin: 0px;
  padding: 4px;
  border: 1px solid #ddd;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;	
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
#commentarea {
  width:500px;
  margin:60px auto 40px auto;
  padding:0px 20px 0px 20px;
  background:url(../images/comment_bg.gif);
}
#comments {
  margin-bottom:20px;
}
#comment-body {
  margin-top:5px;
}
#comment-info {
  font-size:90%;
  padding-left:2px;
}
#comment-picture {
  float:right;
  border:1px solid #DDDDDD;
  padding:3px;
  min-width:75px; /* adjusts the width accordinly with your user picture width */
  min-height:75px; /* adjusts the height accordinly with your user picture height  */
  margin-left:10px;
}
#comment-reply {
  font-size:90%;
  padding:15px 0px 15px 0px;
  clear:both;
  border-top:1px solid #E7E7E7;
}
.commentbar-line1 {
  background:transparent;
  color:#000000;
  padding:20px 3px 10px 3px;
  text-align:left;
}
.commentbar-line2 {
  background:transparent;
  text-align:left;
  padding: 3px;
}
.commentbar-line3 {
  background:#FFFFFF;
  color:#000000;
  padding:3px 3px 0px 3px;
  text-align:left;
}
.commenttitle {
  border-top:10px solid #E7E7E7;
  font-weight:bold;
  margin-top:5px;
  padding:2px 0px 0px 2px;
  color:#333333;
}
/*Edit*****************************************/
.edit-perm-down {
  text-align:center;
}
.edit-perm-up{
  padding-left:10px;
  padding-right:10px;
  text-align:center;
}
.fieldhelp {
  color:#666666;
  font-size:0.8em;
}
/* Footer **************************************/
#footer-copyright {
  color:#666666;
  padding:15px 20px 20px 20px;
  margin:0;
}
.footerlinks {
  float:right;
  text-align:right;
}
.footerlinks a:link,
.footerlinks a:visited {
  color:#FFFFFF;
  text-decoration:none;
}
.footerlinks a:hover {
  color:#679EF1;
  text-decoration:none;
}
.footer-rss {
  float:left;
  margin:0 5px 0 0;
  vertical-align:middle;
}
/* Forms ***************************************/
.form-description {
  display:block;
  float:left;
  font-weight:bold;
  padding-right:5px;
  text-align:right;
  width:100px;
}
.form-field {
  margin-left:105px;
  padding-bottom:5px;
}
/* Header ***************************************/
.header {
  width:100%;
  margin:auto;
  padding-top:10px;
}
#header-search {
  float:right;
  padding:25px 20px 0px 0px;
  margin-left:0px;
}
#header-site-logo {
  float:left;
  font:bold 40px Georgia,"Times New Roman",Times,serif;
  letter-spacing:-1px;
  color:#FFF;
  background:transparent;
  padding:20px 0px 0px 20px;
  /* margin:20px 0 0px <-- adjust this to move the SLOGAN up or down */
  z-index:10;
}
.header-site-logo a:hover {
  text-decoration:none;
}
#header-site-slogan {
  clear:left;
  float:left;
  font:bold 12px 'Trebuchet MS',Tahoma,sans-serif;
  letter-spacing:0px;
  color:#BBB;
  margin:0;
  padding:0px 50px;
  color:#FFFFFF;
  /* margin-left:90px; <-- adjust this to move the SLOGAN left or right */
  z-index:20;
}
#header-textbox {
  background:url(../images/bg_search.jpg) no-repeat right -22px #FFF;
  color:#000;
  margin-right:15px;
  padding-left:2px;
  width:160px;
}
#header-textbox:focus {
  background:url(../images/bg_search.jpg) no-repeat right -1px #FFF;
  color:#000;
  padding-left:2px;
  width:160px;
}
/**********************************************/
.hidden {
  display:none;
}
.highlight {
  background-color:yellow;
  color:#000000;
  text-decoration:none;
}
.moderation-cc {
  width:100%;
}
.moderation-cc-row {
  clear:both;
  height:80px;
  width:100%;
}
.moderation-cc-item {
  float:left;
  text-align:center;
}
.nowrap {
  white-space:nowrap;
}
.pagenav {
  text-align:center;
}
.row_center td {
  text-align:center;
}
.searchauth {
  background:transparent;
  color:#000000;
  text-align:left;
}
.searchdate {
  background:transparent;
  color:#000000;
  text-align:right;
}
.searchform-box {
  background:#E7E7E7;
  text-align:right;
  border-bottom:1px solid #CCCCCC;
  height:52px;
  padding:0px 4px 0px 1px;
  margin:0px;
}
.searchform-elements{
  display:inline;
  position:relative;
  top:6px;
}
.searchform-elements input{
  font-size:0.9em;
}
.searchhits {
  background:transparent;
  color:#000000;
  text-align:right;
}
/* Stats ***************************************/
.stats-list-count {
  padding-left:5px;
  padding-right:5px;
  text-align:right;
}
.stats-header-title {
  padding-left:5px;
  padding-right:5px;
  text-align:left;
  width:90%;
}
.stats-header-count {
  padding-left:5px;
  padding-right:5px;
  text-align:left;
  width:10%;
}
/* Story ****************************************/
.story { /* the frame around all elements of one story */
  background:transparent;
  color:#000000;
  margin-bottom:30px;
}
.story h1{ /* the title of a story */
  background:transparent;
  color:#000000;
  font-size:125%;
  font-weight:bold;
  margin:0 5px 0 0;
  padding-bottom:6px;
  border-bottom: 1px solid #EEEEEE;
}
.story-body { /* this is the actual content of the story */
  margin-bottom:0px;
  padding:3px;
}
.story-featured { /* the frame around all elements of a featured story */
  background:transparent;
  color:#000000;
  margin-bottom:30px;
  margin-top:10px;
}
.story-featured h1 { /* the title of a featured story */
  background:transparent;
  color:#000000;
  font-size:125%;
  font-weight:bold;
  margin:0 5px 0 0;
  padding-bottom:6px;
  border-bottom: 1px solid #EEEEEE;
}
.story-footer { /* the bottom of the story with edit-links etc */
  color:#666666;
  padding:3px;
  text-align:left;
}
.story-footer p{
  margin:0;
  padding:0;
}
.story-icons { /* print & mail icons in a storybox */
  color:#666666;
  float:right;
  font-size:0.85em;
  text-align:right;
}
.story-icons a{
  margin-left:5px;
}
.story-information {
  /* the author, views and date of a story */
  background:transparent;
  color:#666666;
  font-size:90%;
  padding:0 3px;
}
.story-information p {
  margin:0px;
  padding:0px;
}
#story-trackbacks {
  width:90%;
  margin:25px auto;
}
#story-whatsrelatedandoptions {
  margin:auto;
  width:90%;
}
#story-whatsrelated {
  border-left:15px solid orange;
  width:320px;
  padding:0px 0px 0px 10px;
  margin:0px auto;
  float:left;
}
#story-storyoptions {
  border-left:15px solid red;
  width:320px;
  padding:0px 0px 0px 10px;
  margin:0px auto;
  float:right;
}
.sysmessage img {
  padding-right:10px;
  vertical-align:middle
}
.topicoption il, .topicoption-off il {
  padding: 0;
  margin: 0;
}
.warning {
  background:transparent;
  color:#FF0000;
  font-weight:bold;
}
.warningsmall {
  background:transparent;
  color:#FF0000;
}
.welcomeanddate-text {
  border-bottom:0px solid #CCCCCC;
  margin-top:-3px;
  padding:0 0 7px 0;
}
/* COMMON PLUGIN CSS ************************************************/
/* Recommended CSS to be used by Plugin Authors - allows easier site themeing */
.plugin {
  background:#EFEFEF;
  border:1px solid #CCCCCC;
  color:#000000;
  font-weight:normal;
}
.plugin th {
  background:#B7C1DC;
  color:#000000;
  padding:5px;
  text-align:left;
}
.plugin tr {
  vertical-align:top;
}
.plugin td {
  padding:2px 5px 2px 5px;
}
.pluginBG {
  background:#000000;
  color:#FEFEFE;
}
.pluginAltBG {
  background:#000000;
}
.pluginAltBG td {
  color:#FFFFFF
}
.pluginCellTitle {
  background:#000000;
  color:#FFFFFF;
  font-weight:bold;
  padding:5px;
}
.pluginCellFill {
  background:#F8FAFD;
}
.pluginCellText {
  color:#636363;
  font-weight:normal;
}
.pluginHeader {
  color:#204275;
  font-weight:bolder;
  padding:3px 0 3px 0;
}
.pluginFooter, .pluginFooter td {
  background:#000000;
  color:#FFFFFF;
  }
.pluginAlert {
  background:#FEF1B4;
  color:#D8010E;
  font-weight:bold;
  padding:5px 15px 5px 15px;
}
.pluginInfo {
  background:#FEF1B4;
  color:#707070;
  font-weight:normal;
  padding:5px 15px 5px 15px;
}
.pluginSubTable {
  background:#CCCCCC;
  border:1px solid #CCCCCC;
  color:#000000;
  font-weight:normal;
}
.pluginSubTable th {
  background:#C9D1E4;
  color:#000000;
  padding:5px;
  text-align:left;
}
.pluginSubTable tr {
  vertical-align:top;
}
.pluginSolidOutline {
  background:#CCCCCC;
}
.pluginSolidFill {
  background:#1A3955;
}
.pluginTitle {
  background:#000000;
  color:#F5F9FF;
  padding:4px;
  padding-left:6px;
  padding-right:6px;
}
.pluginCellSubTitle {
  background:#F7F7F7;
  color:#000000;
  padding:4px;
  padding-left:6px;
  padding-right:6px;
}
.pluginTinyText {
  font-size:0.8em;
}
.pluginSmallText {
  font-size:0.9em;
}
.pluginMediumText {
  font-size:1em;
}
.pluginLargeText {
  font-size:1.25em;
}
.pluginAltText {
  color:#FFFFFF;
}
.pluginRow1, .pluginRow1 td {
  background:#FFFFFF;
  color:#000000;
  line-height:120%;
}
.pluginRow2, .pluginRow2 td {
  background:#F1F5FA;
  color:#000000;
  line-height: 120%;
}
.pluginRow1 .pluginRollOver,
.pluginRow2 .pluginRollOver,
.pluginRollOver {
  background:#E7E7E7;
  color:#000000;
  line-height:120%;
}
.pluginRow1 .pluginRollOut,
.pluginRow2 .pluginRollOut,
.pluginRollOut {
  background:#FFFFFF;
  color:#000000;
  line-height:120%;
}
.pluginLinks A:link {
  color:#000000;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
}
.pluginLinks A:visited {
  color:#000000;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
}
.pluginLinks A:hover {
  color:#000000;
  font-style:normal;
  font-weight:normal;
  text-decoration:underline;
}
.pluginBreadCrumbs,
.pluginBreadCrumbs A:link {
  color:#FFFFFF;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
}
.pluginBreadCrumbs A:visited {
  color:#FFFFFF;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
}
.pluginBreadCrumbs A:hover {
  color:#FFFFFF;
  font-style:normal;
  font-weight:normal;
  text-decoration:none;
}
a.pluginButton:link,
a.pluginButton:visited {
  background:transparent url(../navbar/images/button_over.gif) center repeat-x;
  color:#000000;
  display:block;
  height:19px;
  padding-top:2px;
  text-align:center;
  text-decoration:none;
}
a.pluginButton:hover {
  background:transparent url(../navbar/images/button_over.gif) center repeat-x;
  color:blue;
  display:block;
  height:19px;
  padding-top:2px;
  text-align:center;
  text-decoration:none;
}
/* Common CSS for on-hover tooltip feature*********/
a.tooltip {
  color:#000;
  position:relative; /*this is the key*/
  text-decoration:none;
  z-index:10;
}
a.tooltip:hover  {
  text-decoration:none;
  z-index:100;
}
a.tooltip span {
  display:none;
}
a.tooltip:hover span { /*the span will display just on :hover state*/
  background-color:#E5EFFF;
  border:1px solid #C8DAF7;
  color:#033666;
  display:block;
  font-size:.8em;
  font-style:normal;
  left:-20px;
  line-height:125%;
  min-width:150px;
  padding:4px;
  position:absolute;
  text-align:left;
  text-decoration:none;
  top:10px;
  z-index:100;
  left:50px;
}
/* Poll Plugin ***********************************/
.poll-vote,
.poll-vote-results {
  background:transparent;
  color:#000000;
  font-size:smaller;
}
/* NAVBAR CSS *********************************************************/
#navcontainer {
  background:transparent;
  border-bottom:1px solid #EEEEEE;
  float:left;
  font-size:93%;
  line-height:normal;
  width:100%;
}
#navcontainer a {
  background:url(../navbar/images/tableftJ.gif) no-repeat left top;
  float:left;
  margin:0px;
  padding:0px 0px 0px 5px;
  text-decoration:none;
}
#navcontainer a span {
  background:url(../navbar/images/tabrightJ.gif) no-repeat right top;
  color:#24618E;
  display:block;
  float:left;
  padding:5px 15px 4px 6px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navcontainer a span {
  float:none;
}
/* End IE5-Mac hack */
#navcontainer a:hover span {
  color:#FFFFFF;
}
#navcontainer a:hover {
  background-position:0% -42px;
}
#navcontainer a:hover span {
  background-position:100% -42px;
}
#navcontainer a#current span {
  background:url(../navbar/images/tabrightI.gif) no-repeat left top;
  background-position:100% -42px;
  color:#FFFFFF;
}
#navcontainer a:link#current,
#navcontainer a:visited#current,
#navcontainer a:hover#current {
  background:url(../navbar/images/tableftI.gif) no-repeat left top;
  background-position:0% -42px;
}
#navcontainer ul {
  list-style:none;
  margin:0px;
  padding:10px 10px 0 50px;
}
#navcontainer li {
  display:inline;
  margin:0px;
  padding:0px;
}
/* EXTENDED TYPOGRAPHY******************************/
blockquote {
  background:transparent url(../images/quote-l.png) no-repeat scroll left top;
  color:#666666;
  font-size:120%;
  font-style:italic;
  line-height:150%;
  margin:0;
  padding-left:60px;
  width:auto;
}
blockquote p {
  background:transparent url(../images/quote-r.png) no-repeat scroll right bottom;
  margin:10px;
  padding-right:60px;
}
ul.arrow li {
  background:transparent url(../images/arrow.png) no-repeat scroll 2px;
}
ul.bug li {
  background:transparent url(../images/bug.png) no-repeat scroll 2px;
}
ul.cart li {
  background:transparent url(../images/cart.png) no-repeat scroll 2px;
}
ul.check li {
  background:transparent url(../images/check.png) no-repeat scroll 2px;
}
ul.script li {
  background:transparent url(../images/script.png) no-repeat scroll 2px;
}
ul.bullet-blue li {
  background:transparent url(../images/bullet-blue.png) no-repeat scroll 2px;
}
ul.bullet-grey li {
  background:transparent url(../images/bullet-grey.png) no-repeat scroll 2px;
}
ul.bullet-plus li {
  background:transparent url(../images/bullet-plus.png) no-repeat scroll 2px;
}
ul.bullet-rss li {
  background:transparent url(../images/bullet-rss.png) no-repeat scroll 2px;
}
ul.bullet-star li {
  background:transparent url(../images/bullet-star.png) no-repeat scroll 2px;
}
li.num-1 {
  background:transparent url(../images/number-1.png) no-repeat scroll 0pt;
}
li.num-2 {
  background:transparent url(../images/number-2.png) no-repeat scroll 0pt;
}
li.num-3 {
  background:transparent url(../images/number-3.png) no-repeat scroll 0pt;
}
li.num-4 {
  background:transparent url(../images/number-4.png) no-repeat scroll 0pt;
}
li.num-5 {
  background:transparent url(../images/number-5.png) no-repeat scroll 0pt;
}
li.num-6 {
  background:transparent url(../images/number-6.png) no-repeat scroll 0pt;
}
li.num-7 {
  background:transparent url(../images/number-7.png) no-repeat scroll 0pt;
}
li.num-8 {
  background:transparent url(../images/number-8.png) no-repeat scroll 0pt;
}
li.num-9 {
  background:transparent url(../images/number-9.png) no-repeat scroll 0pt;
}
ul.arrow li,
ul.bug li,
ul.cart li,
ul.check li,
ul.script li,
ul.bullet-blue li,
ul.bullet-grey li,
ul.bullet-plus li,
ul.bullet-rss li,
ul.bullet-star li ,
ul.number li{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-bottom:10px;
  margin-left:-2em;
  padding-bottom:3px;
  padding-left:28px;
}
pre {
  background:#F7F7F7 url(../images/code.png) no-repeat scroll 5px 50%;
  border:3px solid #CCCCCC;
  padding:10px;
  padding-left:5em;
  font-size:90%;
  line-height:135%;
  overflow:scroll;
}
span.alert {
  background:#FFD6D6 url(../images/alert.png) no-repeat scroll 5px 50%;
  border:3px solid #FE7B7A;
  color:#CC0000;
}
span.down {
  background:#EEF7DD url(../images/download.png) no-repeat scroll 5px 50%;
  border:3px solid #9ACC2E;
  color:green;
}
span.help {
  background:#f9ecd3 url(../images/help.png) no-repeat scroll 5px 50%;
  border:3px solid #ffba42;
  color:orange;
}
span.idea {
  background:#FABFFF url(../images/idea.png) no-repeat scroll 5px 50%;
  border:3px solid #F56FFF;
  color:purple;
}
span.info {
  background:#D8E5F8 url(../images/sysmessage.png) no-repeat scroll 5px 50%;
  border:3px solid #629DE3;
  color:#0055BB;
}
span.note {
  background:#FEF6D8 url(../images/note.png) no-repeat scroll 5px 50%;
  border:3px solid #FDE179;
  color:#B79000;
}
span.alert,
span.help,
span.down,
span.idea,
span.info,
span.download,
span.note {
  display:block;
  margin:15px 0pt;
  padding:10px 10px 10px 45px;
}

/*GL_MOOMENU CSS**************************/
#gl_moomenu a {
  text-decoration:none;
}
#gl_moomenu {
  background:url(../images/gl_moomenu1-bg.gif) repeat;
  height:27px;
  margin:0;
}
#gl_moomenu ul.gl_moomenu {
  padding:0 20px; /*comment out if you use 2 rows of menu links*/
  background:url(../images/gl_moomenu1-bg.gif) repeat;
/* uncomment if you use 2 rows of menu links (but you shouldn't with a cascading menu anyways! 
causes menu shake bug w/javascript animation on 2 line menus in Opera*/
  /*width:100%;*/
}
#gl_moomenu ul {
  background:url(../images/gl_moomenu1-bg.gif) repeat-x;
  list-style:none;
  margin:0;
  padding:0;
}
#gl_moomenu li {
  display:block;
  float:left;
  margin:0;
  padding:0;
}
#gl_moomenu a {
  white-space:nowrap;
  display:block;
  float:left;
  line-height:27px;
  padding:0 15px;
  font-weight:bold;
  color:#999;
}
#gl_moomenu li:hover a,
#gl_moomenu li.sfHover a,
#gl_moomenu li:hover a:hover,
#gl_moomenu li.sfHover a:hover {
  color:#fff;
}
#gl_moomenu li:hover li:hover a:hover,
#gl_moomenu li.sfHover li.sfHover a:hover {
  color:#679EF1;
}
#gl_moomenu ul ul {
  background:#151515;
  border-left:1px solid #333333;
  border-right:1px solid #000;
}
#gl_moomenu li li {
  background:none;
  border-top:1px solid #333333;
  border-bottom:1px solid #000;
}
#gl_moomenu li li a:hover {
  background:none;
}
#gl_moomenu li li a.parent,
#gl_moomenu li li a.parent:hover {
  background:url(../images/gl_moomenu1-parent.png) 95% 50% no-repeat; /* if you change this, make sure to update ie6.css as well*/
}
#gl_moomenu li li a {
  font-family:Helvetica, Arial, sans-serif;
  font-size:100%;
  font-weight:normal;
}
#gl_moomenu a:hover {
  text-decoration:none;
}
.gl_moomenu,
.gl_moomenu * {
  margin:0;
  padding:0;
}
#gl_moomenu { /*a z-index ie6 and ie7 bug fix */
  position:relative;
  z-index:50;
}
#gl_moomenu li li {
  margin:0;
}
.gl_moomenu {
  line-height:1;
  float:left;
  margin-bottom:1.5em;
  position:relative;
}
.gl_moomenu ul {
  background:#fff; /*IE6 needs this*/
  padding:0;
}
.gl_moomenu li {
  float:left;
  list-style:none;
  position:relative;
}
.gl_moomenu li:hover{
  background:url(../images/gl_moomenu1-hover.gif) repeat; /* if you change this, make sure to update ie6.css as well*/
  z-index:51; /*IE 7 fix child menu fix*/
}
#gl_moomenu li li a {
  display:block;
  padding:0;
  margin:0;
  text-decoration:none;
  float:none;
  height:30px;
  line-height:30px;
  text-indent:18px;
  width:98%;
}
.gl_moomenu li ul {
  float:none;
  left:-999em;
  position:absolute;
  width:177px;
  z-index:50;
}
.gl_moomenu li:hover ul,
.gl_moomenu li.sfHover ul {
  left:-1px;
  top:27px;
}
.gl_moomenu li:hover li ul,
.gl_moomenu li.sfHover li ul,
.gl_moomenu li li:hover li ul,
.gl_moomenu li li.sfHover li ul,
.gl_moomenu li li li:hover li ul,
.gl_moomenu li li li.sfHover li ul {
  top:-999em;
}
.gl_moomenu li li:hover ul,
.gl_moomenu li li.sfHover ul,
.gl_moomenu li li li:hover ul,
.gl_moomenu li li li.sfHover ul,
.gl_moomenu li li li li:hover ul,
.gl_moomenu li li li li.sfHover ul {
  left:178px;
  top:-1px;
  z-index:50;
}
.gl_moomenu li li {
  position:relative;
  float:none;
  width:100%;
}
/*GEEKLOG FRANCE CSS**************************/
#glcommunity a {
  color:#666666;
}
/* Forum Plugin specific CSS */
.codeblock  { 
  background-color:#ECE9D8; 
  color:#000;
  width: 550px;
  height: 160px;
  overflow: auto;
  min-height: 50px;
  max-height: 120px;
  margin: 5px 0px 5px 5px;
  padding:5px;
  border: 1px dashed black;
}
.quotemain
{
  background:#FAFCFE url('forum/image_set/img_quote.gif') no-repeat top right;      
  border: 1px dotted #000;
  border-left: 4px solid #8394B2;
  color:#465584;
  padding: 4px;
  margin: 5px auto 8px auto;
}

/* CSS Declarations for Code block feature - default will use the .php one */
div .php { max-height:400px; overflow:auto; height:auto; width:auto; min-height:100px; }
div .html { height:300px; overflow:auto; width:auto; min-height:100px; }  
div .css { height:300px; overflow:auto; width:auto; min-height:100px; }  

/* END of Forum Plugin CSS */